body {
	background-image: url(../imagenes/fondo-general.png);
	background-repeat: repeat;
	color: #FFF;
	background-color: #639;
	}

.top-info{
	background-image: url(../imagenes/fondo-top.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #FFF;
	padding: 10px;
	}	

.seccion-baner{
	background-image:url(../baner/fondo-baner.png);
	background-repeat:repeat-x;
	background-position: top center;
	}	
	
	
@font-face {
	font-family: fuente;
	src: url("../fuente.TTF") format("opentype");
	}	
.tipo{
	font-family: fuente;
	}
	
.color1{
	color: #FF9900;
	}

.color2{
	color: #cc6600;
	}		

.color3{
	color: #cc6600;
	}	

.blanco{
	color: #FFF;
	}		

.negro{
	color: #000;
	}		
		
	
header {
	background-image: url(../imagenes/fondo-top.png);
	background-repeat: repeat-x;
	background-position: top center;
	color:#FFF;
	font-family: fuente;
	}

.whats{
	color: #66CC00;
	}	

.whats-flotante{
	position: fixed;
	z-index:5.0;
	right: 0px;
	bottom: 0px;
	padding: 15px;   
}

.fondo-imagen{
	background-image:url(../imagenes/fondo-imagen.png);
	background-position: center;
	background-repeat:repeat;
    color:#FFF;
	}			
	
.textoregresar{
	color:#999999;
    font-family: fuente;
	font-size:22px;
	}	
		
footer {
	background-image: url(../imagenes/fondo-back.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color:#000;
	color: #CCC;
	}

.fondo-blanco{
	background-color:#FFF;
	padding:10px;
	color:#999¨;
	}
	
.fondo-negro {
	background-color:#000000;
	color: #FFF;
	text-align: center;
	}	

.imagen-fondo{
	background-image:url(../imagenes/imagen-fondo.png);
	background-repeat: no-repeat;
	background-position:center right;
	background-color:#000;
	padding-top:150px;
	padding-bottom:150px;
	}	

.copy{
	background-color: #333;
	color: #FFF;
	padding: 10px;
	}
	
.fondo-nau{
	background-color:#000;
	padding:10px;
	color:#FFF;
	}	
	
a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
}	

.zoom {
    margin: 0 auto;
	transition: transform .2s; /* Animation */
}
.zoom:hover {
    transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
	
